apiVersion: v1
kind: Service
metadata:
  name: client
  namespace: {{ .Values.zone.name }}
spec:
  selector:
    application: client
  ports:
  - name: hyperdaq
    protocol: TCP
    port: {{ .Values.zone.network.application.hyperdaqport }}
    targetPort: {{ .Values.zone.network.application.hyperdaqport }}
  type: ClusterIP
---
apiVersion: v1
kind: Service
metadata:
  name: winccx
  namespace: {{ .Values.zone.name }}
spec:
  selector:
    application: winccx
  ports:
  - name: hyperdaq
    protocol: TCP
    port: {{ .Values.zone.network.application.hyperdaqport }}
    targetPort: {{ .Values.zone.network.application.hyperdaqport }}
  type: ClusterIP
